Search documentation of stripe_elixir

# StripeElixir.Resources.Giropay (stripe_elixir v0.1.0)

Copy Markdown View Source

Giropay resource.

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.Giropay{
      bank_code: String.t() | nil,
      bank_name: String.t() | nil,
      bic: String.t() | nil,
      statement_descriptor: String.t() | nil
    }

- `bank_code` - Nullable.
- `bank_name` - Nullable.
- `bic` - Nullable.
- `statement_descriptor` - Nullable.

## Functions

# object_name()